html { background:#f1f1f1; }

.top-logo {
	border-radius: 50%;
	max-width: 150px
}

.title {
	font-weight: 700;
    margin-top: 30px;
	font-size: 32px
}

.sub-title {
	font-weight: 500;
    margin-top: 5px;
	font-size: 24px
}

#content {
	max-width: 600px;
    margin-left: auto;
    margin-right: auto;
}

.top-image-container {
	    max-width: 100%;
    background-color: #fff;
    padding: 20px;
    margin-top: 30px;
    border-radius: 15px;
	margin-left: 20px;
    margin-right: 20px;
	margin-bottom: 20px
}

.top-image-container img {
	max-width: 100%;
	border-radius: 10px
}

.link-container {
	max-width: 100%;
    background-color: #fff;
    height: 40px;
    display: block;
	padding: 10px 20px 18px 20px; 
    margin-top: 15px;
    border-radius: 10px;
    margin-left: 20px;
    margin-right: 20px;
	    font-size: 24px;
    text-decoration: none;
}

.link-container:hover {
	background-color: #dddddd
}

.link-container span {
	    margin-top: 10px;
    
    display: block;
    color: #222;
}

.link-container img {
	height: 48px;
    margin-right: 20px;
    float: left;
}


@media only screen and (max-width: 640px) {
  #content {
	max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

}

#insideHTML {
	background:#4c4869 url("../images/bgInsideBodyWrap.png") top repeat-x;
}

body { 
	background:transparent url("../images/bgBody.jpg") top center no-repeat;
	text-align:center; 
	    font-family: 'Montserrat', sans-serif;
	color:#47464b;
}

#inside { 
	background:transparent url("../images/bgInsideBody.png") top center no-repeat;
}
body#inside.video{ 
	background:transparent url("images/bgInsideBody-Video.png") top center no-repeat;
}

h1	{ font-size:1.2em; }
h2	{ font-size:12px; }
h3	{ font-size:12px; }

#articleBtm ul {font-size:14px;}
#articleBtm ul li {font-size:14px; text-align:justify}

.prices {
	font-size:14px;
	width:650px
}

a {
	text-decoration:underline;
	outline:none; 
	color:#47464b;
}

a:hover { text-decoration:none; }

/* ------------------------ classes ------------------------ */
.clear	{ 
	clear:both;
}

div.clear	{ 
	height:.01em; 
	overflow:hidden; 
}

p.back-to-top {
	text-align:right;
	display:block;
	padding-right:15px;
	background:url("images/bullet-back-to-top.jpg") right no-repeat;
}

img.img-left, .alignleft { 
	float:left; 
	margin:2px 10px 10px 0px!important;
}

img.img-right, .alignright { 
	float:right; 
	margin:5px 0px 10px 10px!important; 
}

.float-right {
	float: right;
	margin: 0 0 10px 10px;
}

.float-left {
	float: left;
	margin: 0 10px 10px 0;
}

.supa {text-decoration: none;}
.sup {
    font-size: smaller;
    text-decoration: none !important;
    vertical-align: top;
}
#source {margin-top: 50px}
/* ------------------------------- CONTENT FRAMEWORK ------------------------------- */



/* ------------------------ header framework ------------------------ */
header {
	
padding-top: 20px;
padding-left: 20px;
padding-right: 20px
}





td:nth-child(4), th:nth-child(4) {
    background: #EFEEE2
}

table {
    border: 0px;
    font-size: 16px
}

thead {
    background: #F07D06;
    color: #fff
}

tr th {
    padding: 10px;
    font-weight: normal;
    border: 2px solid #EFEEE2
}

tbody tr {
    background-color: #ffffff;
}

tbody tr td {
    height: 22px;
padding: 10px;
border: 2px solid #EFEEE2}

table a {
  background: #F07D06;
    color: #fff;
    text-decoration: none;
    padding: 5px 12px;
    border-radius: 20px
}

table a:hover {
    background: #002F5F
}

#inside header {
	height: 201px;
}





#content p, , #content h2, #content h3, #content h4, #content h5, #content h6, #content ul, #content dl {
	margin:0px 0px 10px 0px;
}


.buttons {
	display: inline;
	height: 135px;
	width: 187px;
	text-indent: -9999px;
	margin: 6px 0 0 4px;
	float: left;
}

#content article {
	color: #fff;
	float: left;
	display: inline;
}

#homeContent {
	float: left;
	width: 409px;
	margin: 22px 0 0 40px;
	display: inline;
}

#homeContent a {
	color: #8E9AC4;
}

#content h1#titleLeadingProviders {
	
	height: 49px;
	width: 446px;
    font-size: 30px;
	margin-bottom: 10px;
}

#homeContent p {
	margin: 0 0 20px 0;
}

#flash {
	background: url("../images/bkgdFlash.jpg") no-repeat;
	width: 473px;
	height: 157px;
	float: right;
	margin: 4px 20px 0 0;
	display: inline;
}

#edowFacts {
	margin: 50px 0 0 202px;
}

#homeVideo {
	background: url("../images/bkgdVideo.jpg") no-repeat;
	width: 515px;
	height: 329px;
	float: right;
	display: inline;
	margin-top: 80px
}

#homeVideo p {
	width: 480px;
	margin:12px 0 0 18px;
	padding-left: 18px;
}


#section1 {
	width: 940px;
	margin: 0 auto;
	height: 346px;
}

#section1 div {
	width: 270px;
	float: left;
	margin: 20px 21px 0;
	display: inline;
}

#section2, #section4 {
	width: 940px;
	margin: 0 auto;
	height: 346px;
}

#section2 div {
	width: 490px;
	float: left;
}

#section4 div {
	width: 393px;
	margin-left: 10px;
	float: left;
	display: inline;
	margin-top: 10px;
}

#section2 div p, #section4 div p {
	margin-bottom: 10px;
}

#section2 div p span, #section4 div p span {
	float: left;
	line-height: 36px;
	margin-right: 5px;
}

#btnVideoTestimonials {
	background: url("images/btnVideoTestimonials.jpg") no-repeat;
	display: inline;
	width: 166px;
	height: 36px;
	float: left;
	text-indent: -9999px;
}

#btnVideoTestimonials:hover {
	background: url("images/btnVideoTestimonials.jpg") bottom left no-repeat;
}

#btnWrittenTestimonials {
	background: url("images/btnWrittenTestimonials.jpg") no-repeat;
	display: inline;
	width: 172px;
	height: 36px;
	float: left;
	text-indent: -9999px;
}

#btnWrittenTestimonials:hover {
	background: url("images/btnWrittenTestimonials.jpg") bottom left no-repeat;
}

#section2 #testimonialNav { 
	background:url("images/testimonialNav.jpg") no-repeat; 
	width: 387px;
	height:222px;
	padding:0 0 0 14px;
	float: left;
	display: inline;
}

#testimonialNav a {
	height:96px;
	display:block;
	width: 172px;
}

#testimonialNav a {
	float:left;
	list-style:none;
	display:inline;
	position:relative;
	text-indent: -9999px;
}



#section3 {
	width: 940px;
	margin: 0 auto;
	height: 475px;
}

#section3 ul {
	margin-bottom: 20px;
	float: left;
	width:300px;
}

#section3 li.title {
	width: 940px;
	font-size: 14px;
	color: #47464b;
	border-bottom: 1px solid #cdccc3;
	margin-bottom: 10px;
	float: none;
	display: block;
	clear: both;
	height: 20px;
}

#section3 li {
	float: left;
	list-style: none;
	margin-right: 48px;
	width: 86px;
	height: 108px;
}

#section3 li#docContent {
	width: 650px;
}

#section3 a.btnDoctors {
	display: block;
	width: 86px;
	height: 108px;
}
#docContent {padding-top:25px;}

#section3 a.btnDoctors#clinch { background: url("images/clinch.jpg") no-repeat; }
#section3 a.btnDoctors#gaasterland { background: url("images/gaasterland.jpg") no-repeat; }
#section3 a.btnDoctors#kang { background: url("images/PKang1.png") no-repeat; }
#section3 a.btnDoctors#oneill { background: url("images/oneil.jpg") no-repeat; }
#section3 a.btnDoctors#vicente { background: url("images/vicente.jpg") no-repeat; }
#section3 a.btnDoctors#wang { background: url("images/wang.jpg") no-repeat; }
#section3 a.btnDoctors#fischer { background: url("images/fischer.jpg") no-repeat; }
#section3 a.btnDoctors#teller { background: url("images/teller.jpg") no-repeat; }
#section3 a.btnDoctors#ludwig { background: url("images/ludwig.jpg") no-repeat; }
#section3 a.btnDoctors#tran { background: url("images/tran.jpg") no-repeat; }
#section3 a.btnDoctors#tailor { background: url("images/tailor.jpg") no-repeat; }
#section3 a.btnDoctors#mayer { background: url("images/dr-mayer.jpg") no-repeat; }

#section3 a.btnDoctors:hover {
	background-position: bottom left!important;
}

#section4 #btnMap {
	background: url("images/btnMap.jpg") no-repeat;
	width: 498px;
	height: 316px;
	display: inline;
	float: left;
	margin-left: 20px;
	text-indent: -9999px;
}

#section4 #btnMap:hover { background: url("images/btnMap.jpg") top right no-repeat; }

#titleCongratsAdrianne {
	background: url("images/titleCongratsAdrianne.png") no-repeat;
	text-indent: -9999px;
	height: 58px;
	width: 228px;
	margin: 0 0 10px 0;
}

.btnLearnMore {
	background: url("images/btnLearnMore.jpg") no-repeat;
	width: 85px;
	height: 24px;
	float: right;
	text-indent: -9999px;
	margin: 10px 10px 0 0;
}

.btnLearnMore:hover { background: url("images/btnLearnMore.jpg") left bottom no-repeat; }

#titleBotox {
	background: url("images/titleBotox.jpg") no-repeat;
	height: 16px;
	width: 245px;
	text-indent: -9999px;
	margin-bottom: 10px;
}

#btnBna {
	background: url("images/btnBna.jpg") no-repeat;
	width: 221px;
	height: 188px;
	display: block;
	clear: both;
	margin: 10px 0 0 23px;
	float: left;
}

#btnBna:hover { background: url("images/btnBna.jpg") bottom left no-repeat; }


#btn-botox-viz {
	background:  url("images/botox-viz-tool.png")top left no-repeat;
	width: 189px;
	height: 62px;
	display: block;
	text-indent: -9999px;
	margin-left: -1px;
	
}

#btn-botox-viz:hover {
	background:  url("images/botox-viz-tool.png") bottom left no-repeat;
	
}


#titleAffiliatedDoctors {
	background: url("images/titleAffiliatedDoctors.png") no-repeat;
	width: 152px;
	height: 17px;
	text-indent: -9999px;
	margin-bottom: 20px;
}

#officeLocations {
	clear: both;
	width: 940px;
	margin: 0 auto;
	background: url("../images/bkgdDivider.png") bottom center no-repeat;
	padding: 0 0 25px;
}

#titleOfficeLocations {
	background: url("images/titleOfficeLocations.png") no-repeat;
	width: 940px;
	height: 53px;
	text-indent: -9999px;
	margin-bottom: 20px;
}

#officeLocations address {
	float: left;
	margin-right: 40px;
	margin-bottom: 40px;
	text-align: left;
	font-style: normal;
}




.addText {
	width: 250px; 
	float: left; 
	margin-right: 5px; 
	padding-left: 10px;
	}
.addMap {width: 165px; float: left;}


.btnMap {
	width: 165px;
	height: 98px;
	display: block;
	/*float: left;*/
	margin: 18px 0 0 0px;
}

#btnMapChase {
	/*margin-right: 104px;*/
	background: url("images/btnMapChase.jpg") no-repeat;
}

#btnMapWashington {
	background: url("images/btnMapWashington.jpg") no-repeat;
}

#btnMapVienna {
	background: url("images/btnMapVienna.jpg") no-repeat;
}

#btnMapParkAve {
	background: url("images/btnMapParkAve.jpg") no-repeat;
}

#onlineNetwork {
	clear: both;
	background: url("../images/bkgdDivider.png") bottom center no-repeat;
	padding: 0 0 20px;
	margin-bottom: 50px;
}

#onlineNetwork p {
	float: left;
	line-height: 36px;
	margin: 10px 0 0 40px;
}

#online-network {
	width: 213px;
	margin: 10px 0 0 7px;
	float: left;
}

.socialMedia {
	width:42px;
	height:36px;
	text-indent:-9999px;
	margin-left:5px;
	float:left;
}

#online-network a.socialMedia:hover {
	background-position: bottom left;
}

#youtube { background:url("images/iconYoutube.jpg") no-repeat; }
#facebook {	background:url("images/iconFacebook.jpg") no-repeat; margin-left: 0px;}
#rss { background:url("images/iconRSS.jpg") no-repeat; }
#twitter { background:url("images/iconTwitter.jpg") no-repeat; }

#btnReferringDoctor {
	width: 309px;
	height: 32px;
	display: inline;
	float: left;
	background: url("images/btnReferringDoctor.jpg") bottom left no-repeat;
	text-indent: -9999px;
	margin: 15px 0 0 50px;
}

#btnReferringDoctor:hover {
	background: url("images/btnReferringDoctor.jpg") top left no-repeat;
}

#masthead {
	height: 253px;
	width: 940px;
	margin:16px 0 0 20px;
	float: left;
	display: inline;
	background: url("../images/slide-1.jpg") no-repeat;
	clear: both;
}

#inside #masthead {
	height:204px;
	margin: 32px 0 0 1px;
	padding: 0px;
	width: 733px;
	background: url("../images/inside-header.jpg") no-repeat;
}

#inside #masthead.aesthetic1 { background: url("images/inside-header-aesthetic1.jpg") no-repeat; }
#inside #masthead.aesthetic2 { background: url("images/inside-header-aesthetic2.jpg") no-repeat; }
#inside #masthead.aesthetic3 { background: url("images/inside-header-aesthetic3.jpg") no-repeat; }

#inside.about #masthead { background: url("../images/inside-header-about.jpg") no-repeat; }
#inside.home #masthead { background: url("images/inside-header-blog.jpg") top left no-repeat; }
#inside.about #masthead { background: url("images/inside-header-about.jpg") top left no-repeat; }
#inside.refractive-procedures #masthead { background: url("images/inside-header-refractive.jpg") top left no-repeat; }
#inside.testimonials #masthead { background: url("images/inside-header-testimonials.jpg") top left no-repeat; }
#inside.cataracts #masthead { background: url("images/inside-header-cataracts.jpg") top left no-repeat; }

#inside.cataracts.pre-operative-testing #masthead { background: url("images/inside-header-cataracts2.jpg") top left no-repeat; }
#inside.cataracts.what-is-a-cataract #masthead { background: url("images/inside-header-cataracts.jpg") top left no-repeat; }
#inside.botox-cosmetic #masthead { background: url("images/inside-header-botox.jpg") top left no-repeat; }
#inside.faqs #masthead { background: url("images/inside-header-faqs.jpg") top left no-repeat; }
#inside.financing #masthead { background: url("images/inside-header-financing.jpg") top left no-repeat; }
#inside.contact-us #masthead { background: url("images/inside-header-contact.jpg") top left no-repeat; }
#inside.destroy-glasses #masthead { background: url("images/inside-header-destroy.jpg") top left no-repeat; }

#inside.aesthetic #masthead { background: url("images/inside-header-aesthetic1.jpg") top left no-repeat; }
#inside.eyelid-surgery #masthead { background: url("images/inside-header-aesthetic2.jpg") top left no-repeat; }
#inside.botox #masthead { background: url("images/inside-header-aesthetic3.jpg") top left no-repeat; }
#inside.juvederm #masthead { background: url("images/inside-header-aesthetic1.jpg") top left no-repeat; }
#inside.latisse #masthead { background: url("images/inside-header-aesthetic2.jpg") top left no-repeat; }
#inside.obagi-skin-care #masthead { background: url("images/inside-header-aesthetic3.jpg") top left no-repeat; }
#inside.custom-lasik #masthead { background: url("images/inside-header-lasik2.jpg") top left no-repeat; }
#inside.lasik.washington-dc #masthead { background: url("images/inside-header-lasik2.jpg") top left no-repeat; }
#inside.custom-lasik-surgery #masthead { background: url("images/inside-header-lasik3.jpg") top left no-repeat; }
#inside.am-i-a-candidate-for-lasik #masthead { background: url("images/inside-header-lasik3.jpg") top left no-repeat; }
#inside.lasik.introduction-to-refractive-errors #masthead { background: url("images/inside-header-lasik3.jpg") top left no-repeat; }
#inside.lasik.alternatives-to-lasik #masthead { background: url("images/inside-header-lasik4.jpg") top left no-repeat; }
#inside.video #masthead { background: url("images/inside-header-video.jpg") top left no-repeat; }
#inside.implantable-contact-lens-icls #masthead { background: url("images/inside-header-refractive2.jpg") top left no-repeat; }
#inside.patient-forms #masthead { background: url("images/inside-header-patient-info.jpg") top left no-repeat; }
#inside.newsletter #masthead { background: url("images/inside-header-patient-info.jpg") top left no-repeat; }
#inside.order-contact-lenses #masthead { background: url("images/inside-header-patient-info.jpg") top left no-repeat; }
#inside.edow-blog #masthead { background: url("images/inside-header-latest-news.jpg") top left no-repeat; }
#inside.stabismus-lazy-eye #masthead { background: url("images/inside-header-stabismus.jpg") top left no-repeat; }

#inside.two-minutes-to-20-20 #masthead { background: url("images/inside-header-caps.jpg") top left no-repeat; }

#inside.lasik-special #masthead { background: url("images/inside-header-mystics.jpg") top left no-repeat; }



#inside.lasik-double-double #masthead,
#inside.lasik-specials-wizards #masthead
 { background: url("../images/inside-header-wizards.jpg") top left no-repeat; }


#inside #content {
	width: 723px;
	margin: 0 0 30px 20px;
}


/*BACKGROUND IMAGE  (change -2 when links change)*/
html#insideHTML body#inside.contact-us.ContactClass #content article {
	width: 940px;
	float: left;
	clear: both;
	display: block;
	margin: 0 22px 0 0;
	color: #47464b;
}
html#insideHTML body#inside.contact-us.ContactClass h2{
	border: none;
}

html#insideHTML body#inside.contact-us.ContactClass div#everything section#content article#wrap-sub div#articleTop div#articleBtm {
	background: url("../images/inside-left-btmNew.jpg") bottom center no-repeat;
	padding: 30px;
} 


html#insideHTML body#inside.contact-us.ContactClass div#everything section#content article#wrap-sub div#articleTop{
	background: url("../images/inside-left-topNew.jpg") -10px 0 no-repeat;
	overflow: hidden;
}

.cntctnav {
	width: 420px;
	float: left;
	margin: 0 10px 0 0;
}

.prple {
	color: #59587e;
}
/*End contact background*/

#inside #content article {
	width: 723px;
	float: left;
	clear: both;
	display: block;
	margin: 0 22px 0 0;
	color: #47464b;
	background: url("../images/bgArticleWrap.png") repeat-y;
}

#inside #content #articleTop {
	background: url("../images/inside-left-top.jpg") -10px 0 no-repeat;
	overflow: hidden;
}

#inside #content #articleBtm {
	background: url("../images/inside-left-btm.png") bottom center no-repeat;
	padding: 30px;
}

#inside #content article h1 {
	font-size: 20px;
	font-weight:normal;
	border-bottom: 1px dotted;
	padding: 0 0 5px 0;
	margin: 0 0 10px 0;
}

#inside #content article h2 {
	font-size: 14px;
	font-weight:normal;
	text-align: justify;
	padding: 0 0 5px 0;
	margin: 10px 0;
}

#inside #content article h3 {
	font-size: 16px;
	font-weight:normal;
	padding-bottom: 5px;
	margin: 10px 0;
}

#inside #content article h4 {
	font-size: 14px;
	font-weight:normal;
	padding-bottom: 5px;
	margin: 10px 0;
}

#inside #content article p {
	margin-bottom: 10px;
}

#inside #content article ul {
	margin: 10px 40px;
}

#inside #content article ul#subNav {
	display: table;
	width: 100%;
	margin: 20px 0!important;
	padding: 10px 0;
	border-bottom: 1px solid #ececec;
	border-top: 1px solid #ececec;
	border-bottom: 1px solid rgba(0,0,0,0.2);
	border-top: 1px solid rgba(0,0,0,0.2);
}

#inside #content article ul#subNav li {
	width: 221px;
	float: left;
	list-style-position: inside;
}
.children {
	width: 221px;
	float: left;
	list-style-position: inside;
	margin: 0!important;
}
html#insideHTML body#inside.procedures div#everything aside div#rightContent div#rightTop div#rightBtm ul.sub-nav li.page_item ul.children {
	float: none!important;
	width: 185px!important;

}
html#insideHTML body#inside.procedures div#everything aside div#rightContent div#rightTop div#rightBtm ul.sub-nav li.page_item ul.children li.page_item a {
	width: 200px!important;
	padding: 0px!important;
	padding-left: 10px!important;
	*margin-left:-10px!important;
	*padding: 0px!important;
	*padding-left:5px!important;
	*width: 180px!important;
}

#inside #content article ul#patient-reviews {
	list-style: none;
	width: 300px;
	text-align: center;
	margin: 30px auto;
	border-top: 1px dotted #A0A088;
	padding-top: 20px;
}

#inside #content article ul#patient-reviews li {
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px dotted #A0A088;
}

#contentBtm {
	background: url("images/bkgdContentBtm.png") no-repeat;
	height: 11px;
	width: 940px;
	clear: both;
}

.inpageBNA {float:left; margin-left:34px;}

.section .post h2 {
	font-size: 16px;
	font-weight: normal;
	margin-bottom: 20px;
}

.section .post .back-to-top {
	margin-top: 20px;
}

.post a {color:#61618B;}

.nextpage {float:right;}

.vidalign {
	margin: 0 auto 10px;
	text-align: center;
}

/* ------------------------Patient Reviews--------------------------*/

ul.locations-btns { margin: 0 !important; padding: 0 !important; list-style-type: none; }

ul.locations-btns li { float: left; display: block; }

a.locations-btn {
	display: block;
	width: 327px;
	height: 136px;
	text-indent: -9999px;
	margin-bottom: 35px;
}

a#chevy-chase-btn { background: url("images/chevy-chase-btn.png") scroll top left no-repeat; margin-right: 9px; }
a#washington-dc-btn.locations-btn { background: url("images/washington-dc-btn.png") scroll top left no-repeat; }
a#tysons-corner-btn.locations-btn { background: url("images/tysons-corner-btn.png") scroll top left no-repeat; }


/* ------------------------aside framework ------------------------ */
aside {
	width: 227px;
	float: left;
}

aside h2 {
	margin-bottom: 10px;
	font-size: 14px;
	font-weight:  normal;
	text-align: center;
	border-bottom: 0px solid;
	margin: 0 8px 10px;
}

/* ------------------------ vertical sprite nav ------------------------ */
#inside-big-nav {
	background:url("images/inside-big-nav.jpg") 0 -20px no-repeat;					
    height: 123px;
    margin: 50px 0 60px;
    padding: 0;
    width: 227px;
}

#inside-big-nav li span { display: none; }

#inside-big-nav li { float:left; list-style:none; position:relative; }

#inside-big-nav li, #inside-big-nav a { 
	height:46px;	/* Each button must have the same height, define it here */
	display:block;
}

/* margin-top to set where the nav should begin */
#inside-big-nav-01 { margin-top:13px; width:219px; }
#inside-big-nav-02 { margin-top:13px; width:219px; }
#inside-big-nav-03 { margin-top:14px; width:219px; }

#inside-big-nav-01 a:hover { background:url("../images/inside-big-nav.jpg") -226px  -33px no-repeat; }
#inside-big-nav-02 a:hover { background:url("../images/inside-big-nav.jpg") -226px  -92px no-repeat; }
#inside-big-nav-03 a:hover { background:url("../images/inside-big-nav.jpg") -226px  -152px no-repeat; }

#rightContent {
	background: url("../images/bg-inside-right.jpg") repeat-y;
	margin-top: 30px
}

#rightTop {
	background: url("../images/inside-right-top.jpg") no-repeat;
}

#rightTop2 {
	background: url("../images/inside-right-top2.png") no-repeat;
}

#rightBtm {
	background: url("../images/inside-right-bottom.png") left bottom no-repeat;
	padding: 7px 18px 12px 14px;
}

#rightBtm h2 {
	
border:0; font-size:18px; margin-top:10px}

#rightBtm a {
	text-decoration:none}
	
#rightBtm a:hover {
	text-decoration:none;
	color:#64648F
	}

.sub-nav {
	width: 171px;
	padding: 1px 0 0 0;
	list-style: none;
}

.sub-nav li a{
	width: 185px;
	height: 28px;
	line-height: 28px;
	background: url("../images/sub-nav.jpg") 0 0 no-repeat;
	padding: 0 0 0 10px;
	display: block;
	color: #6161a3;
	font-size: 14px;
	text-decoration:none
}

.sub-nav li a:hover { background: url("../images/sub-nav.jpg") 0 -28px no-repeat; }

.sub-nav li ul {
	width: 193px;
	margin: 1px 0 0 0px;
}

.sub-nav li ul li {
	height: 28px;
	list-style: none;
}

.sub-nav li ul li a{
	width: 175px;
	height: 28px;
	line-height: 28px;
	background: url("../images/sub-nav.jpg") 0 0 no-repeat;
	padding: 0 0 0 20px;
	display: block;
	color: #6161a3;
	font-size: 11px;
}

.sub-nav li ul li a:hover { background: url("../images/sub-nav.jpg") 0 -28px no-repeat; }
	
.sub-nav li h2 {
	margin: 5px 10px;
	color: #5E5E9F;
}

.sub-nav li#archives, .sub-nav li#categories, .sub-nav li#meta { background: none; }

#inside-samyk {
	background:transparent url(images/btn-inside-samyk.jpg) no-repeat;
	display:block;
	height:97px;
	width:195px;
	text-indent: -9999px;
}

#inside-samyk:hover {
	background:transparent url(images/btn-inside-samyk.jpg) bottom left no-repeat;
}

#video-website {
background:transparent url(images/btn-inside-video.jpg) no-repeat;
display:block;
height:109px;
width:195px;
text-indent: -9999px;
}

#video-website:hover {
background:transparent url(images/btn-inside-video.jpg) left bottom no-repeat;
}

#btn-newsletter {
background:transparent url(images/btn-newsletter.jpg) no-repeat;
display:block;
height:67px;
width:190px;
text-indent: -9999px;
margin: 0 auto;
}

#btn-newsletter:hover {
background:transparent url(images/btn-newsletter.jpg) left bottom no-repeat;
}

#btn-referringDoctorsInside {
background:transparent url(images/btn-referringDoctorsInside.jpg) no-repeat;
display:block;
height:67px;
text-indent:-9999px;
margin: 0 auto;
width:190px;
}

#btn-referringDoctorsInside:hover {
background:transparent url(images/btn-referringDoctorsInside.jpg) left bottom no-repeat;
}

#btn-SpecialsLasik {
background:transparent url(images/btn-SpecialsLasik.jpg) no-repeat;
display:block;
height:67px;
text-indent:-9999px;
margin: 0 auto;
width:190px;
}

#btn-SpecialsLasik:hover {
background:transparent url(images/btn-SpecialsLasik.jpg) left bottom no-repeat;
}

#btn-SpecialsLasikInside {
background:transparent url(images/btn-SpecialsLasikInside.png) no-repeat;
display:block;
height:60px;
text-indent:-9999px;
margin: 0 auto;
width:190px;
}

#btn-SpecialsLasikInside:hover {
background:transparent url(images/btn-SpecialsLasikInside.png) left bottom no-repeat;
}

#btn-Specials {
background:transparent url(images/btn-Specials.jpg) no-repeat;
display:block;
height:67px;
text-indent:-9999px;
margin: 0 auto;
width:190px;
}

#btn-Specials:hover {
background:transparent url(images/btn-Specials.jpg) left bottom no-repeat;
}

#btn-SpecialsInside {
background:transparent url(images/btn-SpecialsInside.png) no-repeat;
display:block;
height:60px;
text-indent:-9999px;
margin: 0 auto;
width:190px;
}

#btn-SpecialsInside:hover {
background:transparent url(../images/btn-SpecialsInside.png) left bottom no-repeat;
}



#btn-1000off {
background:transparent url(../images/1000off.jpg) no-repeat;
display:block;
height:188px;
text-indent:-9999px;
margin: 0 auto;
width:192px;
margin-top: 10px;
}

#top-doctors {
background:transparent url(../images/inside-top-doc.jpg) no-repeat;
display:block;
height:384px;
width:195px;
text-indent: -9999px;
margin: 0 auto;
}

#top-doctors:hover {
background:transparent url(../images/inside-top-doc.jpg) left bottom no-repeat;
}

html#insideHTML body#inside.contact-us div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cformsform.cform ol.cf-ol label,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms8form.cform ol.cf-ol li label
 {
	width: 400px;
}

html#insideHTML body#inside.contact-us div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cformsform.cform ol.cf-ol li.textonly,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms8form.cform ol.cf-ol li.textonly

 {
	font-weight: bold;
	font-size: 14px;
}

html#insideHTML body#inside.contact-us div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cformsform.cform ol.cf-ol li#li--16.textonly {
	font-weight: normal!important;
}



html#insideHTML body#inside.schedule-lasik div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-16.textonly,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-15.textonly

 {
	text-align: left;
	padding-left: 10px;
}

html#insideHTML body#inside.schedule-lasik div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-17,
html#insideHTML body#inside.schedule-lasik div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-18,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-16,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-17 {
	margin-left: 20px!important;
}

html#insideHTML body#inside.schedule-lasik div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-17 select#cf7_field_17.cformselect,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-16 select#cf7_field_16.cformselect
	{
	width: 400px!important;
}
html#insideHTML body#inside.schedule-lasik div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-18 input#cf7_field_18.single,
html#insideHTML body#inside.lasik-special div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms7form.cform ol.cf-ol li#li-7-17 input#cf7_field_17.single {
	width: 391px!important;
}

.cform label {background: none; }

form.edow-contact #li--14 span { width: auto; }

.form-address {
float:left;
margin-right: 90px;
}
#btn-consultation {
background:transparent url("../images/btn-consultation.jpg") no-repeat;
display:block;
height:106px;
margin:28px auto 0 auto;
width:598px;
text-indent: -9999px;
}

#btn-consultation:hover {
background:transparent url("../images/btn-consultation.jpg") bottom  no-repeat;
}


html#insideHTML body#inside.lasik-specials-wizards div#everything section#content article#wrap-sub div#articleTop div#articleBtm form#cforms9form.cform ol.cf-ol li#li-9-15.textonly {
	text-align: left!important;
	margin-left: 10px!important;
}

ul#select-city {text-align:center; margin:20px 0; padding:0;}
#select-city li {display:inline; border-right:1px solid #000; padding:0 5px 0 7px;}
#inside #content article h3 {
		font-size: 18px;
		font-weight: normal;
		margin: 0 0 5px 0;
		border: 1px solid #c4c3a0;
		border-right: none;
		border-left: none;
		padding: 5px 0;
		color: #525252;
	}

#inside #content article h3.lasik {
		font-size: 18px;
		font-weight: normal;
		margin: 0 0 5px 0;
		border:none!important;

		padding: 5px 0;
		color: #4C4869;
	}

#contest {
	border-right: 1px dotted red;
	height: 500px;
	padding-right: 40px;
}
/* ------------------------footer framework ------------------------ */
footer {
	width:100%;
	margin:0 auto;
	text-align:center;
	clear: both;
	margin-top:40px
}

#inside footer, #inside footer a {
	color: #F1F0E3;
}

footer p {
	margin-bottom:10px;
}

blockquote {
margin:22px 40px;
padding:3px;
color:#000000;
padding: 0 50px;
background: transparent url("../images/blockquote.gif") no-repeat 0 0;
}

.redbg {
	background-color:#CF142B;
	color:white;
	padding:10px;
}

.cfont {
	font-size: 16px!important;
	letter-spacing: -1px;
	line-height: 28px;
}

.linklove { display: none; }

.developer {
	float:right;}
	
.copyright {
	color:#333;
	text-align: center}

.copyright ul{
margin-left: 0px;
line-height: 12px
}
	
.copyright ul li  a{
	color:#fff;
}

.open {
	margin-top:10px;
	text-align:left}
	
.open h2 {
	text-align:left;
	border-bottom: 0px}
	
.h4-img {
	width:150px;
	margin: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	padding: 3px;
	}
	
.h5-img {
	margin: 0px 0px 0px 0px;
	border: 1px solid #ccc;
	padding: 3px;
	}
	
.gall2 img{
	
	border: 1px solid #BBB;
	padding: 2px;
	margin: 10px 20px 10px 0;
	vertical-align: top;
	}